{
  "values": [
    "eroticdungeongame:jungle_x_cross",
    "eroticdungeongame:dark_oak_x_cross",
    "eroticdungeongame:spruce_x_cross",
    "eroticdungeongame:birch_x_cross",
    "eroticdungeongame:bamboo_x_cross",
    "eroticdungeongame:oak_x_cross",
    "eroticdungeongame:mangrove_x_cross",
    "eroticdungeongame:acacia_x_cross",
    "eroticdungeongame:warped_x_cross",
    "eroticdungeongame:crimson_x_cross",
    "eroticdungeongame:cherry_x_cross"
  ]
}